### Constructor

# Gtk CellView new_with_markup

deprecated: 4.10

#### Declaration [src]

    GtkWidget*
    gtk_cell_view_new_with_markup (
      const char* markup
    )

#### Description [src]

Creates a new `GtkCellView` widget, adds a `GtkCellRendererText` to it, and makes it show `markup`. The text can be marked up with the Pango text markup language.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`markup`

  Type: `const char*`

  The text to display in the cell view.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GtkWidget`

A newly created `GtkCellView` widget.

The data is owned by the called function.